/* slideshow navslide layout */
.descslide .plh-navigator-wrapper .plh-bullets li div { background-image: url(https://f80d21.claudeassets.com/20190223051903im_/https://cbcotton.com/templates/ict_novotela/images/slideshow/slider_buttons.png) !important; }
.descslide .plh-navigator-wrapper .plh-bullets li.active div { background-image: url(https://f80d21.claudeassets.com/20190223051903im_/https://cbcotton.com/templates/ict_novotela/images/slideshow/slider_buttons.png) !important; }
.descslide .plh-main-wapper .plh-main-item .plh-description .readmore {  }
.descslide a { font-size: 70% !important; }
.descslide .plh-proccessbar { background-image: none !important; border-top-style: dotted; border-top-width: 4px; display: none !important; }
/* ######## shownews v2 ####################### */
a.pl-category {  }
a.pl-title { }
ul.pl_handles li a { margin-top: -10px !important; }
/* ######## dropdown module ####################### */
.plus-toggler { color: #59595a; font-size: 85% !important; font-weight: bold; text-transform: uppercase; }
.plus-element h4 { font-size: 90% !important; }
/*
     FILE ARCHIVED ON 20:46:11 Sep 30, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:45:20 Jun 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.425
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.044
  esindex: 0.009
  cdx.remote: 7.634
  LoadShardBlock: 145.46 (3)
  PetaboxLoader3.datanode: 171.471 (4)
  PetaboxLoader3.resolve: 49.597 (2)
  load_resource: 90.024
*/